ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ed23f18e-4387-469d-8acd-2d2f6332ddaa"
    Код: "000826530"
    UIDСценария: "2dc6fb39-a9ee-4277-be86-a6e309a7748d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить пересчет Суммы при добавлении номенклатуры по ШК с разными опциями объединения строк в Списании запасов в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить пересчет Суммы при добавлении номенклатуры по ШК с разными опциями объединения строк в Списании запасов в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

